<!DOCTYPE html>
<html>
<link rel="stylesheet" href = "./resources/css/bootstrap.min.css">
<script src= "./lib/angular.min.js"></script>
<script src= "./lib/angular-route.min.js"></script>
<body ng-app="myApp" class="ng-scope">
<div ng-view class="ng-scope"></div>
<div class="container ng-scope">
    <hr>
    <!-- <button class="btn btn-success" ng-click="goAddUserView()">
    <span class="glyphicon glyphicon-user"></span>&nbsp;&nbsp;Create New User
    </button> -->
    <hr>
    <!-- <h3>Users</h3> -->
    <table class="table table-striped">
      <thead>
        <!-- <tr>
          <th>Edit</th>
          <th>First Name</th>
          <th>Last Name</th>
          <th>Password</th> -->
        </tr>
      </thead>
      <tbody>
        <!-- ngRepeat: user in users --><tr ng-repeat="user in users" class="ng-scope">
          <td>
            <button class="btn" ng-click="goEditUser(user.id)">
              <span class="glyphicon glyphicon-pencil"></span>&nbsp;&nbsp;Edit
            </button>
          </td>
          <td class="ng-binding">Hege</td>
          <td class="ng-binding">Pege</td>
          <td class="ng-binding">123456</td>
          <td class="ng-binding">hege123@gmail.com</td>
          <td class="ng-binding">India</td>


        </tr><!-- end ngRepeat: user in users --><tr ng-repeat="user in users" class="ng-scope">
          <td>
            <button class="btn" ng-click="goEditUser(user.id)">
              <span class="glyphicon glyphicon-pencil"></span>&nbsp;&nbsp;Edit
            </button>
          </td>
          <td class="ng-binding">Kim</td>
          <td class="ng-binding">Pim</td>
          <td class="ng-binding">123456</td>
          <td class="ng-binding">kim123@gmail.com</td>
          <td class="ng-binding">Australia</td>


        </tr><!-- end ngRepeat: user in users --><tr ng-repeat="user in users" class="ng-scope">
          <td>
            <button class="btn" ng-click="goEditUser(user.id)">
              <span class="glyphicon glyphicon-pencil"></span>&nbsp;&nbsp;Edit
            </button>
          </td>
          <td class="ng-binding">Sal</td>
          <td class="ng-binding">Smith</td>
          <td class="ng-binding">123456</td>
          <td class="ng-binding">sal123@gmail.com</td>
          <td class="ng-binding">Chicago/td>


        </tr><!-- end ngRepeat: user in users --><tr ng-repeat="user in users" class="ng-scope">
          <td>
            <button class="btn" ng-click="goEditUser(user.id)">
              <span class="glyphicon glyphicon-pencil"></span>&nbsp;&nbsp;Edit
            </button>
          </td>
          <td class="ng-binding">Jack</td>
          <td class="ng-binding">Jones</td>
          <td class="ng-binding">123456</td>
          <td class="ng-binding">jack123@gmail.com</td>
          <td class="ng-binding">India</td>


        </tr><!-- end ngRepeat: user in users --><tr ng-repeat="user in users" class="ng-scope">
          <td>
            <button class="btn" ng-click="goEditUser(user.id)">
              <span class="glyphicon glyphicon-pencil"></span>&nbsp;&nbsp;Edit
            </button>
          </td>
          <td class="ng-binding">John</td>
          <td class="ng-binding">Doe</td>
          <td class="ng-binding">123456</td>
          <td class="ng-binding">john123@gmail.com</td>
          <td class="ng-binding">America</td>


        </tr><!-- end ngRepeat: user in users --><tr ng-repeat="user in users" class="ng-scope">
          <td>
            <button class="btn" ng-click="goEditUser(user.id)">
              <span class="glyphicon glyphicon-pencil"></span>&nbsp;&nbsp;Edit
            </button>
          </td>
          <td class="ng-binding">Peter</td>
          <td class="ng-binding">Pan</td>
          <td class="ng-binding">sample</td>
          <td class="ng-binding">peter123@gmail.com</td>
          <td class="ng-binding">canada</td>


        </tr><!-- end ngRepeat: user in users --><tr ng-repeat="user in users" class="ng-scope">
         
        </tr><!-- end ngRepeat: user in users -->
      </tbody>
    </table>
    </div>
<script src= "./app/app.js"></script> 
<script src= "./app/service.js"></script>
<script src= "./app/controller/about.js"></script>
<script src= "./app/controller/main.js"></script>
<script src= "./app/controller/user.js"></script>
</body>
</html>